/* No comment provided by engineer. */
"Account:" = "Conto:";

/* No comment provided by engineer. */
"Bank:" = "Banca:";

/* No comment provided by engineer. */
"Cancel" = "Annulla";

/* No comment provided by engineer. */
"Change…" = "Cambia…";

/* No comment provided by engineer. */
"Complete" = "Completo";

/* No comment provided by engineer. */
"Configure" = "Configura";

/* No comment provided by engineer. */
"Configure…" = "Configura…";

/* No comment provided by engineer. */
/* Same translation! == */
"Direct Connect" = "Direct Connect";

/* No comment provided by engineer. */
"Direct Connect allows you to automatically and securely download transactions from your financial institution. Click configure to get started." = "Direct Connect ti permette automaticamente e in tutta sicurezza di scaricare transazioni dai tuoi istituti finanziari. Clicca configura per iniziare.";

/* No comment provided by engineer. */
"Direct Connect Fees" = "Tariffe Direct Connect";

/* No comment provided by engineer. */
"Direct connect is currently enabled for this account." = "Direct connect è attualmente abilitato per questo conto.";

/* No comment provided by engineer. */
"Disable" = "Disabilita";

/* No comment provided by engineer. */
"Enter your existing username and password for your online bank account." = "Inserisci il nome utente e la password del tuo conto bancario online.";

/* No comment provided by engineer. */
"Learn More…" = "Più Informazioni…";

/* No comment provided by engineer. */
/* Same translation! == */
"Password:" = "Password:";

/* No comment provided by engineer. */
"Select Account" = "Seleziona Conto";

/* No comment provided by engineer. */
"Select Your Bank" = "Seleziona la tua Banca";

/* No comment provided by engineer. */
"This bank may charge additional fees for this service or require additional setup steps. Please contact your bank for more information before configuring." = "Questa banca potrebbe addebitare spese aggiuntive per questo servizio o richiedere passi ulteriori per l'impostazione. Per favore contatta la tua banca per maggiori informazioni prima di configurare.";

/* No comment provided by engineer. */
"Username:" = "Nome utente:";

/* No comment provided by engineer. */
"Verifying configuration…" = "Verifica configurazione…";

